uuid: 3fac8476-0e78-4c72-9de0-821b43d9e200
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
name: Impact
type: impact
description: 'Use <em>Impact</em> to add a new impact under the impact section in the home page.'
help: ''
new_revision: true
preview_mode: 1
display_submitted: false
